apiVersion: v1
entries:
  higress:
  - apiVersion: v2
    appVersion: 2.0.7
    created: "2025-02-19T09:52:48.378679825Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 2.0.7
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 2.0.4
    description: Helm chart for deploying Higress gateways
    digest: 8ed19918425fadd70896c38046ede289d081a2bd15644d644d27c0fde147e21f
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-2.0.7.tgz
    version: 2.0.7
  - apiVersion: v2
    appVersion: 2.0.6
    created: "2025-01-17T07:31:36.06644382Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 2.0.6
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 2.0.2
    description: Helm chart for deploying Higress gateways
    digest: ca22361225cf035cf18f3f29d6dfa5c7c3eae607a3a502ea4a5d0bfb66f65936
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-2.0.6.tgz
    version: 2.0.6
  - apiVersion: v2
    appVersion: 2.0.6-rc.3
    created: "2025-01-15T12:48:26.063661811Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 2.0.6-rc.3
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 2.0.1
    description: Helm chart for deploying Higress gateways
    digest: 512e6013f36a4d83fa7615ea2965e1d2740a95a0e295099cabec6c342e48709c
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-2.0.6-rc.3.tgz
    version: 2.0.6-rc.3
  - apiVersion: v2
    appVersion: 2.0.6-rc.2
    created: "2025-01-15T07:35:27.642240705Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 2.0.6-rc.2
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 2.0.1
    description: Helm chart for deploying Higress gateways
    digest: 239c7867795620ec0f37433949147f7515745aab574e0247b537608dc94c13d9
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-2.0.6-rc.2.tgz
    version: 2.0.6-rc.2
  - apiVersion: v2
    appVersion: 2.0.6-rc.1
    created: "2025-01-08T09:20:03.857047038Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 2.0.6-rc.1
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 2.0.0
    description: Helm chart for deploying Higress gateways
    digest: 38f6f07d03386d61c37dd50d821aa52b61c97a0b273e900e3af4661d067a871d
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-2.0.6-rc.1.tgz
    version: 2.0.6-rc.1
  - apiVersion: v2
    appVersion: 2.0.5
    created: "2025-01-15T12:50:33.499681386Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 2.0.6-rc.3
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 2.0.1
    description: Helm chart for deploying Higress gateways
    digest: 1b375020c315e7471160ed0251a18f6c8b49794285dd8c31e5e5efd0a5d8f356
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-2.0.5.tgz
    version: 2.0.5
  - apiVersion: v2
    appVersion: 2.0.4
    created: "2024-12-06T05:53:56.207389332Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 2.0.4
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 1.4.6
    description: Helm chart for deploying Higress gateways
    digest: b24aa9736573b5bf17f794ea6b5951c644085bb97ad5a4e47eefc8193d968a51
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-2.0.4.tgz
    version: 2.0.4
  - apiVersion: v2
    appVersion: 2.0.3
    created: "2024-11-08T06:10:28.821029636Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 2.0.3
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 1.4.5
    description: Helm chart for deploying Higress gateways
    digest: ed781095bc4043849134bd6572bb8d7b1ebea22b76c2d3fb9c615b2f56834392
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-2.0.3.tgz
    version: 2.0.3
  - apiVersion: v2
    appVersion: 2.0.2
    created: "2024-11-08T06:09:43.177490582Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 2.0.3
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 1.4.5
    description: Helm chart for deploying Higress gateways
    digest: 800152d505ce07c309d2eba6468eb0e9dba62e2c5263484836805ef78f1bd94b
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-2.0.2.tgz
    version: 2.0.2
  - apiVersion: v2
    appVersion: 2.0.1
    created: "2024-10-11T03:41:23.897515963Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 2.0.1
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 1.4.4
    description: Helm chart for deploying Higress gateways
    digest: dcd191c0f20c3a640186091da8097977aa791efe767781eea4028f09f4055075
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-2.0.1.tgz
    version: 2.0.1
  - apiVersion: v2
    appVersion: 2.0.0
    created: "2024-09-13T03:10:04.538893845Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 2.0.0
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 1.4.3
    description: Helm chart for deploying Higress gateways
    digest: 5df0aacdf3c2f809c64a63aebaf188888b956c4e3cf07efd8047db21761d14a4
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-2.0.0.tgz
    version: 2.0.0
  - apiVersion: v2
    appVersion: 2.0.0-rc.1
    created: "2024-09-03T08:47:23.697491806Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 2.0.0-rc.1
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 1.4.2
    description: Helm chart for deploying Higress gateways
    digest: c1c3befa507f683a15a7952bf9dcaadaac9e8504f20b28b7f4ae8f7b20a50cd0
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-2.0.0-rc.1.tgz
    version: 2.0.0-rc.1
  - apiVersion: v2
    appVersion: 1.4.2
    created: "2024-07-26T06:00:48.434676233Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 1.4.2
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 1.4.2
    description: Helm chart for deploying Higress gateways
    digest: ad2265981657340c5ef9cc80f116f054d5e1ca7d27c593351bf81569dffd2be2
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-1.4.2.tgz
    version: 1.4.2
  - apiVersion: v2
    appVersion: 1.4.1
    created: "2024-06-19T09:20:09.590324918Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 1.4.1
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 1.4.1
    description: Helm chart for deploying Higress gateways
    digest: a67e9d071fa0589fda6f6799fb6055a919abc2b90616f9ae63ace8cf1ce55732
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-1.4.1.tgz
    version: 1.4.1
  - apiVersion: v2
    appVersion: 1.4.0
    created: "2024-05-29T13:21:56.950918195Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 1.4.0
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 1.4.0
    description: Helm chart for deploying Higress gateways
    digest: aac24edd3839cdf9a312a4a818ed11d4f916584a05bc23082359fca9bd3bb79e
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-1.4.0.tgz
    version: 1.4.0
  - apiVersion: v2
    appVersion: 1.4.0-rc.1
    created: "2024-05-23T06:50:45.093010821Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 1.4.0-rc.1
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 1.4.0
    description: Helm chart for deploying Higress gateways
    digest: fa86750cee28d4b3c1dc5dd29f4ce09bdc253bda0712859d27ce68e9a5a8fd08
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-1.4.0-rc.1.tgz
    version: 1.4.0-rc.1
  - apiVersion: v2
    appVersion: 1.3.6
    created: "2024-04-22T13:51:54.121245736Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 1.3.6
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 1.3.3
    description: Helm chart for deploying Higress gateways
    digest: 7907bb0cf9feea57d22490046044753696b68e633f67da6743f17532b55eaf05
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-1.3.6.tgz
    version: 1.3.6
  - apiVersion: v2
    appVersion: 1.3.5
    created: "2024-03-04T11:13:04.648980746Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 1.3.5
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 1.3.3
    description: Helm chart for deploying Higress gateways
    digest: 19db20e3c81f83b8b70ea34a0f7d3c70d2dff44e7489c53e2427b5fe1171271e
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-1.3.5.tgz
    version: 1.3.5
  - apiVersion: v2
    appVersion: 1.3.4
    created: "2024-02-20T04:12:22.532953483Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 1.3.4
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 1.3.2
    description: Helm chart for deploying Higress gateways
    digest: a7f30e7866974615f1dcf57ba436fcc6601b297ce7787e301006ccdf0460389f
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-1.3.4.tgz
    version: 1.3.4
  - apiVersion: v2
    appVersion: 1.3.4-rc.2
    created: "2024-02-04T16:03:38.186473649Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 1.3.4-rc.2
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 1.3.2
    description: Helm chart for deploying Higress gateways
    digest: 456442af3e3c836d184a4640c41415ac9e9f28e957e1a8232f1f51aa23a452ee
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-1.3.4-rc.2.tgz
    version: 1.3.4-rc.2
  - apiVersion: v2
    appVersion: 1.3.4-rc.1
    created: "2024-01-11T10:10:04.303730314Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 1.3.4-rc.1
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 1.3.1
    description: Helm chart for deploying Higress gateways
    digest: cbb175351552d7696993b121e3ea4d0edcec616abaebd265c1472f53f7bab351
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-1.3.4-rc.1.tgz
    version: 1.3.4-rc.1
  - apiVersion: v2
    appVersion: 1.3.3
    created: "2024-01-09T02:32:26.955589052Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 1.3.3
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 1.3.1
    description: Helm chart for deploying Higress gateways
    digest: db8c75363a78e195884fa85b42294570e7bcd6e042a65ca6b301ba541f6eb9ff
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-1.3.3.tgz
    version: 1.3.3
  - apiVersion: v2
    appVersion: 1.3.2
    created: "2023-12-21T07:38:14.31193121Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 1.3.2
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 1.3.1
    description: Helm chart for deploying Higress gateways
    digest: 94fc50a426cc0bfa19a9827cfa594da98b77f84f52d49b28b493bb3980fd7148
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-1.3.2.tgz
    version: 1.3.2
  - apiVersion: v2
    appVersion: 1.3.1
    created: "2023-11-16T09:37:45.870877182Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 1.3.1
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 1.3.1
    description: Helm chart for deploying Higress gateways
    digest: 99058fbe115c5625dc7088c471136c98729144f755f9efdcaf8b9d24da63ba57
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-1.3.1.tgz
    version: 1.3.1
  - apiVersion: v2
    appVersion: 1.3.0
    created: "2023-11-03T12:21:20.368730563Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 1.3.0
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 1.3.0
    description: Helm chart for deploying Higress gateways
    digest: cc4b630e04dda1ee6d8e4745976d38378268fbf89c9aadd7783c852a76bb01cb
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-1.3.0.tgz
    version: 1.3.0
  - apiVersion: v2
    appVersion: 1.2.0
    created: "2023-09-22T10:20:02.613906661Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 1.2.0
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 1.2.0
    description: Helm chart for deploying Higress gateways
    digest: 6751866231e50fbc335803563494bb6f57791247ad9b7174951f3963ed0c3704
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-1.2.0.tgz
    version: 1.2.0
  - apiVersion: v2
    appVersion: 1.1.2
    created: "2023-09-20T03:32:27.662617165Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 1.1.2
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 1.1.2
    description: Helm chart for deploying Higress gateways
    digest: f30c1f1e82b3106b628f1ecc33d059750a125f7285b563d096d5665fa36460d6
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-1.1.2.tgz
    version: 1.1.2
  - apiVersion: v2
    appVersion: 1.1.1
    created: "2023-08-18T04:09:46.911916691Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 1.1.1
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 1.1.1
    description: Helm chart for deploying Higress gateways
    digest: 432c367ae5b54ee2e976cf75fc49e8a655b89579717096e2d97891c1c8bcd0b7
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-1.1.1.tgz
    version: 1.1.1
  - apiVersion: v2
    appVersion: 1.1.0
    created: "2023-07-10T13:02:37.383186488Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 1.1.0
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 1.1.0
    description: Helm chart for deploying Higress gateways
    digest: 826cd3f67a01832709ce346ab6538d30b9e49fa8c2830497c396be06a9db5284
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-1.1.0.tgz
    version: 1.1.0
  - apiVersion: v2
    appVersion: 1.0.1
    created: "2023-06-16T10:25:20.424380052Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 1.0.0
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 1.0.1
    description: Helm chart for deploying Higress gateways
    digest: 2b857783fc5a718b7a4c0ec6fe24383812f1f927fc34a1446ae26045cffe649a
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-1.0.1.tgz
    version: 1.0.1
  - apiVersion: v2
    appVersion: 1.0.0
    created: "2023-05-22T12:59:45.759615856Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 1.0.0
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 1.0.0
    description: Helm chart for deploying Higress gateways
    digest: 4b816805903ed9eaf7b67840e9eb1ed63d5b2b88652cc210e67b8a51f5615abb
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-1.0.0.tgz
    version: 1.0.0
  - apiVersion: v2
    appVersion: 1.0.0-rc.4
    created: "2023-05-09T13:17:18.175892865Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 1.0.0-rc
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 1.0.0-rc.2
    description: Helm chart for deploying Higress gateways
    digest: 0f050f2463def82401dee6a5c3358702b427174976db77d37a1999fcaed8750c
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-1.0.0-rc.4.tgz
    version: 1.0.0-rc.4
  - apiVersion: v2
    appVersion: 1.0.0-rc.3
    created: "2023-05-08T03:01:16.235588368Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 1.0.0-rc
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 1.0.0-rc
    description: Helm chart for deploying higress gateways
    digest: d77395e86cb62acfbcebdb06d8cf4b76c6eae3151eef18085d37ebe87992faff
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-1.0.0-rc.3.tgz
    version: 1.0.0-rc.3
  - apiVersion: v2
    appVersion: 1.0.0-rc.2
    created: "2023-04-25T12:02:01.166503054Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 1.0.0-rc
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 0.2.0
    description: Helm chart for deploying higress gateways
    digest: 0d700413a174f7fc3b5958b524217096f780e586a0f710d78b59030edc5dabcb
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-1.0.0-rc.2.tgz
    version: 1.0.0-rc.2
  - apiVersion: v2
    appVersion: 1.0.0-rc
    created: "2023-04-09T06:18:07.184510876Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 1.0.0-rc
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 0.2.0
    description: Helm chart for deploying higress gateways
    digest: 91d5136cbce18f69d92d13a916cc28a29b90669ff6a0f3803fff32b04dc91cce
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-1.0.0-rc.tgz
    version: 1.0.0-rc
  - apiVersion: v2
    appVersion: 0.7.4
    created: "2023-05-09T13:17:25.211713573Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 1.0.0-rc
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 1.0.0-rc.2
    description: Helm chart for deploying Higress gateways
    digest: b412d44fce8287e5d17c96f17d651bb55405838d1cb3c58e9c83a3742c59ad63
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-0.7.4.tgz
    version: 0.7.4
  - apiVersion: v2
    appVersion: 0.7.3
    created: "2023-05-09T02:53:11.286627723Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 1.0.0-rc
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 1.0.0-rc
    description: Helm chart for deploying higress gateways
    digest: 51c2d10b0ff54b8e88729ad86bc3d99af0e6868b653328505fe2a98a360af1b0
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-0.7.3.tgz
    version: 0.7.3
  - apiVersion: v2
    appVersion: 0.7.2
    created: "2023-04-10T01:27:25.946840272Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 1.0.0-rc
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 0.2.0
    description: Helm chart for deploying higress gateways
    digest: d7f75f8da9b80b8b3b5a15c626e5efb7ce59a98bc7f2c01bcc2dd35ab352cf70
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-0.7.2.tgz
    version: 0.7.2
  - apiVersion: v2
    appVersion: 0.7.1
    created: "2023-04-03T08:21:38.455480867Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 0.7.1
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 0.1.1
    description: Helm chart for deploying higress gateways
    digest: 4b31819e0980e848f19936f8f971cbaa83dcedfc32cc21f360ab25cea48a4d63
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-0.7.1.tgz
    version: 0.7.1
  - apiVersion: v2
    appVersion: 0.7.0
    created: "2023-03-16T12:16:15.958739885Z"
    dependencies:
    - name: higress-core
      repository: file://../core
      version: 0.7.0
    - name: higress-console
      repository: https://higress.cn/helm-charts/
      version: 0.1.0
    description: Helm chart for deploying higress gateways
    digest: 5e73e5181ac25be5802f1bafd8911b4df3964078f4ab66e28b13c67e81c93b42
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-0.7.0.tgz
    version: 0.7.0
  - apiVersion: v2
    appVersion: 0.6.2
    created: "2023-02-08T22:54:15.790689+08:00"
    description: Helm chart for deploying higress gateways
    digest: 903413b4148362a36bfbb2d1a967dea737b68898ffa98e41a43b1045a001f069
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-0.6.2.tgz
    version: 0.6.2
  - apiVersion: v2
    appVersion: 0.6.1
    created: "2023-02-08T22:54:15.788679+08:00"
    description: Helm chart for deploying higress gateways
    digest: 0a4f9cd534896ed8b1d8da8aff74c2314687d472f043ca8530973f1a125cbc08
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-0.6.1.tgz
    version: 0.6.1
  - apiVersion: v2
    appVersion: 0.0.1-TEST
    created: "2023-02-21T08:17:04.510729138Z"
    description: Helm chart for deploying higress gateways
    digest: a979702d159d0768f9f605f29e8f71e6b5152ec8dba07822b7ba85ac270c8d54
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-0.0.1-TEST.tgz
    version: 0.0.1-TEST
  higress-console:
  - apiVersion: v2
    appVersion: 2.0.4
    created: "2025-02-19T08:13:24.112665026Z"
    description: Management console for Higress
    digest: 4120b7f48b021828a55584707f9811585754fbc4c8e018073ad612bc3d8ffcbf
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-2.0.4.tgz
    version: 2.0.4
  - apiVersion: v2
    appVersion: 2.0.3
    created: "2025-02-05T02:44:40.173216103Z"
    description: Management console for Higress
    digest: 76f53efd6148bc7f43ab89fe8b35913cb8fe7181e92a1e9304ee5e05a2d0ac4b
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-2.0.3.tgz
    version: 2.0.3
  - apiVersion: v2
    appVersion: 2.0.2
    created: "2025-01-24T02:24:22.221676418Z"
    description: Management console for Higress
    digest: 641a2043086d6deb3b5800e12a4a914963e6bbb93a9825a8d97445833507e2ab
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-2.0.2.tgz
    version: 2.0.2
  - apiVersion: v2
    appVersion: 2.0.1
    created: "2025-01-14T11:34:51.044932231Z"
    description: Management console for Higress
    digest: 335ab82b0a1411e9e41fabd0ca2b5f52c4f907b166849951519c0eab2d605e57
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-2.0.1.tgz
    version: 2.0.1
  - apiVersion: v2
    appVersion: 2.0.0
    created: "2025-01-06T11:10:59.066980539Z"
    description: Management console for Higress
    digest: 8f0cc61bb58df5477835a7589e04f0de5aadb3a0a5eec121ee0b52eae50e869f
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-2.0.0.tgz
    version: 2.0.0
  - apiVersion: v2
    appVersion: 2.0.0-rc.1
    created: "2024-12-25T08:12:41.762206919Z"
    description: Management console for Higress
    digest: 105264888f4d8140e83c179faffab73b839c08842f848e09b90fea93d2c34200
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-2.0.0-rc.1.tgz
    version: 2.0.0-rc.1
  - apiVersion: v2
    appVersion: 1.4.6
    created: "2024-11-19T06:32:12.374111039Z"
    description: Management console for Higress
    digest: 35e231b2e4f9a7c482ab8435351e7aa1e9cf5ce3d5874d94397a939a634d9d0e
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-1.4.6.tgz
    version: 1.4.6
  - apiVersion: v2
    appVersion: 1.4.5
    created: "2024-11-08T03:56:38.703204333Z"
    description: Management console for Higress
    digest: ab8fade7bc293bc654ccaf5cdc61bda498f2501cd491ee703f1d231df48f1f6c
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-1.4.5.tgz
    version: 1.4.5
  - apiVersion: v2
    appVersion: 1.4.4
    created: "2024-10-09T11:56:38.011434118Z"
    description: Management console for Higress
    digest: e0a472344fd0f09a498c6308ffdff44437552882c36d89dd5b76975073101323
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-1.4.4.tgz
    version: 1.4.4
  - apiVersion: v2
    appVersion: 1.4.3
    created: "2024-09-13T07:53:02.750795215Z"
    description: Management console for Higress
    digest: 3659c951a2064fd16cd5c0e9665c0026f5b569440c589b85cdb2462d37134ca9
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-1.4.3.tgz
    version: 1.4.3
  - apiVersion: v2
    appVersion: 1.4.2
    created: "2024-07-26T05:46:15.326656091Z"
    description: Management console for Higress
    digest: 39deba50f0157add756bc228a7de043c309e72a8d9c33a178c8de4b8e7f0d93a
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-1.4.2.tgz
    version: 1.4.2
  - apiVersion: v2
    appVersion: 1.4.1
    created: "2024-06-19T06:38:29.043139485Z"
    description: Management console for Higress
    digest: 7fd326dc07146f0405c40c60a2d9d946dc7254388188e5d16ad4acd3fff57384
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-1.4.1.tgz
    version: 1.4.1
  - apiVersion: v2
    appVersion: 1.4.0
    created: "2024-05-30T08:04:53.626975035Z"
    description: Management console for Higress
    digest: 3f9e4ab5b0bec2832e72b89dffb9ae124c4f62a8f3c0a9524c8ce0412aef4dc6
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-1.4.0.tgz
    version: 1.4.0
  - apiVersion: v2
    appVersion: 1.3.3
    created: "2024-03-06T07:19:27.781865774Z"
    description: Management console for Higress
    digest: 782e5a4a40a6d87afcf1469edc9363e37706e21ad98b0166a0faeea82f024186
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-1.3.3.tgz
    version: 1.3.3
  - apiVersion: v2
    appVersion: 1.3.3-1
    created: "2024-03-06T07:22:34.97345434Z"
    description: Management console for Higress
    digest: c7408e8f9c22330566aa962bb80ad057570a9d81ca2972f4a8adb61ea4dc899c
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-1.3.3-1.tgz
    version: 1.3.3-1
  - apiVersion: v2
    appVersion: 1.3.2
    created: "2024-02-01T11:33:10.972794462Z"
    description: Management console for Higress
    digest: a135fafc889f063988a7c896303fa56c923e00b29a22c4aeb67b7c350835061f
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-1.3.2.tgz
    version: 1.3.2
  - apiVersion: v2
    appVersion: 1.3.1
    created: "2023-11-16T02:39:49.493368804Z"
    description: Management console for Higress
    digest: 7a39fb80eadc9a55469ee7fc677752e94e526d2cacbb650c392de4657e347408
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-1.3.1.tgz
    version: 1.3.1
  - apiVersion: v2
    appVersion: 1.3.0
    created: "2023-11-03T09:09:53.725538412Z"
    description: Management console for Higress
    digest: 8cd9351fecb2a649df49d7873e96cd2118f27da938a558b9920f43c64233ec0f
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-1.3.0.tgz
    version: 1.3.0
  - apiVersion: v2
    appVersion: 1.2.0
    created: "2023-09-22T08:30:29.253255598Z"
    description: Management console for Higress
    digest: d55e46cb2969715796055e6e8a577a63386d2c56db5ad170249475524bec9bdb
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-1.2.0.tgz
    version: 1.2.0
  - apiVersion: v2
    appVersion: 1.1.2
    created: "2023-09-19T12:04:11.976949169Z"
    description: Management console for Higress
    digest: 8da132f9a555e534a2a830f03d44e61573cb6ae1c882858c6e76971688dadd84
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-1.1.2.tgz
    version: 1.1.2
  - apiVersion: v2
    appVersion: 1.1.1
    created: "2023-08-10T02:53:20.774310475Z"
    description: Management console for Higress
    digest: 5cb3ae0c38ac62292852e85cabfa68f8cafdbfad0d9fa7a02438997c86cd971b
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-1.1.1.tgz
    version: 1.1.1
  - apiVersion: v2
    appVersion: 1.1.0
    created: "2023-07-10T07:19:06.945394695Z"
    description: Management console for Higress
    digest: 0875544163c323bcdde65093bcc29e0db41fe05d59623cd72a9d9df590715dcf
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-1.1.0.tgz
    version: 1.1.0
  - apiVersion: v2
    appVersion: 1.0.2
    created: "2023-06-27T09:36:18.796548587Z"
    description: Management console for Higress
    digest: c38b1fdfb2df672ca303554f9da7ca01ded0ec24b275455175e4abadac46aa5b
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-1.0.2.tgz
    version: 1.0.2
  - apiVersion: v2
    appVersion: 1.0.1
    created: "2023-06-16T02:07:01.612835797Z"
    description: Management console for Higress
    digest: b01621e55063cf061ff0514ec29aa88a02d2a0dff85aeb6472ce34957d2d74ec
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-1.0.1.tgz
    version: 1.0.1
  - apiVersion: v2
    appVersion: 1.0.0
    created: "2023-05-22T09:37:25.69586114Z"
    description: Management console for Higress
    digest: 84b682a49adfea3f16007b8ebc9cf7fd781607f59a51a2c361ef74735fed0ebf
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-1.0.0.tgz
    version: 1.0.0
  - apiVersion: v2
    appVersion: 1.0.0-rc.2
    created: "2023-05-09T08:52:26.792750473Z"
    description: Management console for Higress
    digest: f7aee1f8a65a52ec76806da059a437a56364997536f48a0adf23646a7811c9fa
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-1.0.0-rc.2.tgz
    version: 1.0.0-rc.2
  - apiVersion: v2
    appVersion: 1.0.0-rc
    created: "2023-05-08T14:49:04.088800047Z"
    description: Management console for Higress
    digest: 0968f7dee12d9820b1c8736892612919db6d6b0e8a8e6a31c85d75e9902e5247
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-1.0.0-rc.tgz
    version: 1.0.0-rc
  - apiVersion: v2
    appVersion: 0.2.0
    created: "2023-04-08T15:17:09.512541716Z"
    description: Management console for Higress
    digest: 3ed717a4b4c57ff4ed03ba04c383f79cda36bb7c21053d9b1692745821928334
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-0.2.0.tgz
    version: 0.2.0
  - apiVersion: v2
    appVersion: 0.1.1
    created: "2023-03-31T05:39:02.665713073Z"
    description: Management console for Higress
    digest: 99541ac99c8af0d944f65dba534e572c596111b9c5c1f5c7857654e00269c6e7
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-0.1.1.tgz
    version: 0.1.1
  - apiVersion: v2
    appVersion: 0.1.0
    created: "2023-03-16T08:14:59.301462545Z"
    description: Management console for Higress
    digest: 33035e7058a7cd8abb06b4ad9c2db00ac1b66a016291a6d1e9527e81092285c7
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-0.1.0.tgz
    version: 0.1.0
  - apiVersion: v2
    appVersion: 0.0.3
    created: "2023-02-17T09:11:05.410125082Z"
    description: Management console for Higress
    digest: 56cd65d9c61c5e1a6a2feb2b11c624ddc5e4b7c834a80d65eac239d8b8232b99
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-0.0.3.tgz
    version: 0.0.3
  - apiVersion: v2
    appVersion: 0.0.2
    created: "2023-02-13T19:39:44.079751+08:00"
    description: Management console for Higress
    digest: 00a319d5f80167a90f75a0f5c8bbfbccbe33134cebf2838d7510193795511d09
    name: higress-console
    sources:
    - https://github.com/higress-group/higress-console
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-console-0.0.2.tgz
    version: 0.0.2
  higress-core:
  - apiVersion: v2
    appVersion: 2.0.7
    created: "2025-02-19T09:52:48.380680532Z"
    description: Helm chart for deploying higress gateways
    digest: 3093c0f98595f09978603bd2389a0d5485da6326b031514c80e1066df1c0e15e
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-2.0.7.tgz
    version: 2.0.7
  - apiVersion: v2
    appVersion: 2.0.6
    created: "2025-01-17T07:31:36.068525066Z"
    description: Helm chart for deploying higress gateways
    digest: 235da6e282402081a253e51dd7772508c639649db16f236a1a8decccaeb127b6
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-2.0.6.tgz
    version: 2.0.6
  - apiVersion: v2
    appVersion: 2.0.6-rc.3
    created: "2025-01-15T12:48:26.0656926Z"
    description: Helm chart for deploying higress gateways
    digest: 46779977ba9b37cf177849012d37123eae3b313219ab6fda4436e3783569432f
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-2.0.6-rc.3.tgz
    version: 2.0.6-rc.3
  - apiVersion: v2
    appVersion: 2.0.6-rc.2
    created: "2025-01-15T07:35:27.644228646Z"
    description: Helm chart for deploying higress gateways
    digest: 05f06ddcba8d6cfcf0fd4ca908ddb1dfdf6521e2a33ea38df775bc4386c4f709
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-2.0.6-rc.2.tgz
    version: 2.0.6-rc.2
  - apiVersion: v2
    appVersion: 2.0.6-rc.1
    created: "2025-01-08T09:20:03.859017902Z"
    description: Helm chart for deploying higress gateways
    digest: 5a21c452ecb5b95a7e6816d0b0303d5c1e17605bd60cf39d6d8c002a9788bf10
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-2.0.6-rc.1.tgz
    version: 2.0.6-rc.1
  - apiVersion: v2
    appVersion: 2.0.5
    created: "2025-01-15T12:50:33.502843999Z"
    description: Helm chart for deploying higress gateways
    digest: 8747e95153018128f2c644305309e6a6f7ab7f65250f464442ce7dcc45939ebd
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-2.0.5.tgz
    version: 2.0.5
  - apiVersion: v2
    appVersion: 2.0.4
    created: "2024-12-06T05:53:56.209339937Z"
    description: Helm chart for deploying higress gateways
    digest: 5a3f38eb37cae3a0e82d58e234ec347897f9250d02aae02c12ad038cb9e97c33
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-2.0.4.tgz
    version: 2.0.4
  - apiVersion: v2
    appVersion: 2.0.3
    created: "2024-11-08T06:10:28.822999997Z"
    description: Helm chart for deploying higress gateways
    digest: cfc7792984703faad6b73bd321ad17fbc930eac808a8c45d6c3e7d5c61e75c54
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-2.0.3.tgz
    version: 2.0.3
  - apiVersion: v2
    appVersion: 2.0.2
    created: "2024-11-08T06:09:43.179452832Z"
    description: Helm chart for deploying higress gateways
    digest: a3aecfeb4ba330ccaa5a4639e643b5ab00bb29ee4279af39d907bbdbb87af8e9
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-2.0.2.tgz
    version: 2.0.2
  - apiVersion: v2
    appVersion: 2.0.1
    created: "2024-10-11T03:41:23.899420398Z"
    description: Helm chart for deploying higress gateways
    digest: a9f72dcf05362e0c2a190be7ccc0d2dd6c2dde03dfe24f0ffeec718ce517e364
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-2.0.1.tgz
    version: 2.0.1
  - apiVersion: v2
    appVersion: 2.0.0
    created: "2024-09-13T03:10:04.541146102Z"
    description: Helm chart for deploying higress gateways
    digest: ee0890f247bd4c43ff22b9cff95b951dde4ca705e3d4fa7a4fbd800caa36e9d8
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-2.0.0.tgz
    version: 2.0.0
  - apiVersion: v2
    appVersion: 2.0.0-rc.1
    created: "2024-09-03T08:47:23.699901433Z"
    description: Helm chart for deploying higress gateways
    digest: d5f73ed489aadfde484a796c101c8b85993b14d6596e0a6b7d3c91b11cd95530
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-2.0.0-rc.1.tgz
    version: 2.0.0-rc.1
  - apiVersion: v2
    appVersion: 1.4.2
    created: "2024-07-26T06:00:48.436624182Z"
    description: Helm chart for deploying higress gateways
    digest: 62a06f37cff6b455e25bb6dfa63922f487b99106c02d495994786f27355ca0fa
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-1.4.2.tgz
    version: 1.4.2
  - apiVersion: v2
    appVersion: 1.4.1
    created: "2024-06-19T09:20:09.592307837Z"
    description: Helm chart for deploying higress gateways
    digest: 304f4629a3f1a1c722006c8db0b0f8d7acf5dc9a7afc4ebfee231db53b2126cc
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-1.4.1.tgz
    version: 1.4.1
  - apiVersion: v2
    appVersion: 1.4.0
    created: "2024-05-29T13:21:56.953171208Z"
    description: Helm chart for deploying higress gateways
    digest: c588efdd885b649fd7d9a7b294678ea93669b8092d4989e7d19c0aeb7ad6e550
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-1.4.0.tgz
    version: 1.4.0
  - apiVersion: v2
    appVersion: 1.4.0-rc.1
    created: "2024-05-23T06:50:45.094868645Z"
    description: Helm chart for deploying higress gateways
    digest: 8a43f9052f27ae81e00e21cd9aced87d535c2cefde626825a0841c8c9250129c
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-1.4.0-rc.1.tgz
    version: 1.4.0-rc.1
  - apiVersion: v2
    appVersion: 1.3.6
    created: "2024-04-22T13:51:54.122945115Z"
    description: Helm chart for deploying higress gateways
    digest: 1f02c220f9c6976b2d5e89d144ed9126d700dc3a54054f0cf99c0c6f6b7a3230
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-1.3.6.tgz
    version: 1.3.6
  - apiVersion: v2
    appVersion: 1.3.5
    created: "2024-03-04T11:13:04.650736394Z"
    description: Helm chart for deploying higress gateways
    digest: 14b143bb40fe5f9f121fb63827ee452723e9792cb1a5441e8c2678df9bcc5427
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-1.3.5.tgz
    version: 1.3.5
  - apiVersion: v2
    appVersion: 1.3.4
    created: "2024-02-20T04:12:22.534621797Z"
    description: Helm chart for deploying higress gateways
    digest: 0fb1e7d312b035bcb5da541ac3ada2096151cae469c6dc797ab2e22fb171f6fb
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-1.3.4.tgz
    version: 1.3.4
  - apiVersion: v2
    appVersion: 1.3.4-rc.2
    created: "2024-02-04T16:03:38.188105261Z"
    description: Helm chart for deploying higress gateways
    digest: 21965c85c968a7bb70a4946ab56ea413b0f4e6d87ab463b0940ad83d4b84c1d2
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-1.3.4-rc.2.tgz
    version: 1.3.4-rc.2
  - apiVersion: v2
    appVersion: 1.3.4-rc.1
    created: "2024-01-11T10:10:04.305361945Z"
    description: Helm chart for deploying higress gateways
    digest: aea713f638a2331b8f3501276d0f155084368d0628d57deb16892fdf2e9a6641
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-1.3.4-rc.1.tgz
    version: 1.3.4-rc.1
  - apiVersion: v2
    appVersion: 1.3.3
    created: "2024-01-09T02:32:26.957216507Z"
    description: Helm chart for deploying higress gateways
    digest: 15ee11d61fbcabeabcdf3746d69a80034ae00beccbf1f5968b2476752219b66f
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-1.3.3.tgz
    version: 1.3.3
  - apiVersion: v2
    appVersion: 1.3.2
    created: "2023-12-21T07:38:14.313880471Z"
    description: Helm chart for deploying higress gateways
    digest: f2c9bc7a246eaf4d3105201f41bc4a125296d37012e7baee1e5f399eafc213a6
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-1.3.2.tgz
    version: 1.3.2
  - apiVersion: v2
    appVersion: 1.3.1
    created: "2023-11-16T09:37:45.872491564Z"
    description: Helm chart for deploying higress gateways
    digest: fb73b87687e1e37dac887b8a94be4b152dcdaf52482cd19310bdf19db6a66547
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-1.3.1.tgz
    version: 1.3.1
  - apiVersion: v2
    appVersion: 1.3.0
    created: "2023-11-03T12:21:20.37107286Z"
    description: Helm chart for deploying higress gateways
    digest: 22579530113a90d86c51a5c5c00de3ee15fd3542ccaae70bffc1a4e0b33552b5
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-1.3.0.tgz
    version: 1.3.0
  - apiVersion: v2
    appVersion: 1.2.0
    created: "2023-09-22T10:20:02.616438763Z"
    description: Helm chart for deploying higress gateways
    digest: 8e9b37342ded6664998ab619183a3de6bcfb09be6f00dae0821f9533b1288576
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-1.2.0.tgz
    version: 1.2.0
  - apiVersion: v2
    appVersion: 1.1.2
    created: "2023-09-20T03:32:27.664795996Z"
    description: Helm chart for deploying higress gateways
    digest: e64fa97c0db96be3b11a4c4d4e3bddddb2396125de7911e11f8842bd7c5c99f9
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-1.1.2.tgz
    version: 1.1.2
  - apiVersion: v2
    appVersion: 1.1.1
    created: "2023-08-18T04:09:46.914432631Z"
    description: Helm chart for deploying higress gateways
    digest: 5e71455b2c773b3a0220e676a60eca781679746d1037ca1c6c7adefd9e465e96
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-1.1.1.tgz
    version: 1.1.1
  - apiVersion: v2
    appVersion: 1.1.0
    created: "2023-07-10T13:02:37.38531953Z"
    description: Helm chart for deploying higress gateways
    digest: 2c8b7d415c47a83815e381f9c1ba1b1ee31d308f61cfbdcd8b5b721fec7fe548
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-1.1.0.tgz
    version: 1.1.0
  - apiVersion: v2
    appVersion: 1.0.1
    created: "2023-06-16T10:25:20.426510286Z"
    description: Helm chart for deploying higress gateways
    digest: e76411193c9352a94acf521d6f6305b666acbf4bd46c9a6d158a12b2581aacaf
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-1.0.1.tgz
    version: 1.0.1
  - apiVersion: v2
    appVersion: 1.0.0
    created: "2023-05-22T12:59:45.762387384Z"
    description: Helm chart for deploying higress gateways
    digest: 43fdd9c130bafb70ea69befad69d8e07e68940bee823aafb2da8ca050025c4d3
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-1.0.0.tgz
    version: 1.0.0
  - apiVersion: v2
    appVersion: 1.0.0-rc.4
    created: "2023-05-09T13:17:18.178878825Z"
    description: Helm chart for deploying higress gateways
    digest: ac00cac79dadb59097318a6cab648a2bbe9069ad433e147366944c0e6c17b982
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-1.0.0-rc.4.tgz
    version: 1.0.0-rc.4
  - apiVersion: v2
    appVersion: 1.0.0-rc.3
    created: "2023-05-08T03:01:16.243142426Z"
    description: Helm chart for deploying higress gateways
    digest: 0aea3ebaf9ec5609b683ba27eeb2fb11f83a318ea695900e6c7bed0fee3a313c
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-1.0.0-rc.3.tgz
    version: 1.0.0-rc.3
  - apiVersion: v2
    appVersion: 1.0.0-rc.2
    created: "2023-04-25T12:02:01.168285477Z"
    description: Helm chart for deploying higress gateways
    digest: 16792a2abd50577228eaa7be29193781ce29ecc39322d50464eb9e74642f8e8f
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-1.0.0-rc.2.tgz
    version: 1.0.0-rc.2
  - apiVersion: v2
    appVersion: 1.0.0-rc
    created: "2023-04-09T06:18:07.186427422Z"
    description: Helm chart for deploying higress gateways
    digest: 12ad8e3d47cd2be4ba9f1559d32b7cf83d35427e156cc692ec0e369217145a62
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-1.0.0-rc.tgz
    version: 1.0.0-rc
  - apiVersion: v2
    appVersion: 0.7.4
    created: "2023-05-09T13:17:25.21391565Z"
    description: Helm chart for deploying higress gateways
    digest: 29544e28dfd5938618fd51ad7c13594180740313de7da86738fdbf849b1d88f2
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-0.7.4.tgz
    version: 0.7.4
  - apiVersion: v2
    appVersion: 0.7.3
    created: "2023-05-09T02:53:11.289341175Z"
    description: Helm chart for deploying higress gateways
    digest: b0bf40a2791c315556bb809390da2d162f2861ecba5b761a81badecb810bc174
    home: http://higress.cn/
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-0.7.3.tgz
    version: 0.7.3
  - apiVersion: v2
    appVersion: 0.7.2
    created: "2023-04-10T01:27:25.949073501Z"
    description: Helm chart for deploying higress gateways
    digest: 166151e96b8c68ceab78ac2febb34eda06ed6eb67b6ca6028ea70646fb79f78f
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-0.7.2.tgz
    version: 0.7.2
  - apiVersion: v2
    appVersion: 0.7.1
    created: "2023-04-03T08:21:38.457591255Z"
    description: Helm chart for deploying higress gateways
    digest: 323c6ca9bd64d1e1c7ba733a90de1cb1a64c2443fa4f932dc6e43bc14dcbc16d
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-0.7.1.tgz
    version: 0.7.1
  - apiVersion: v2
    appVersion: 0.7.0
    created: "2023-03-16T12:16:15.961150165Z"
    description: Helm chart for deploying higress gateways
    digest: 4828b9f41cb6c8c3eb0497e6eb6491fb7dc24d87536d84245b5d0cff5a8e28c1
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-core
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-core-0.7.0.tgz
    version: 0.7.0
  higress-local:
  - apiVersion: v2
    appVersion: 0.6.1
    created: "2023-02-08T22:54:15.792994+08:00"
    dependencies:
    - name: higress
      repository: file://../../higress
      version: 0.6.1
    description: Helm chart for deploying higress gateways
    digest: 6c5e3eeee5004a2d8e5d91c74278d29a10336e6270e917ddacb154eea435c5a1
    icon: https://higress.cn/img/higress_logo_small.png
    keywords:
    - higress
    - gateways
    name: higress-local
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/higress-local-0.6.1.tgz
    version: 0.6.1
  istio:
  - apiVersion: v2
    appVersion: 1.12.4
    created: "2023-02-08T22:54:15.797212+08:00"
    dependencies:
    - name: base
      repository: file://../base
      version: 1.12.0
    - name: istiod
      repository: file://../istiod
      version: 1.12.0
    description: Helm chart for deploying higress istio
    digest: e472e1a21587eda1f83284d196536a834f583f50959b0e629c304901355e6690
    name: istio
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/istio-1.12.4.tgz
    version: 1.12.4
  istio-local:
  - apiVersion: v2
    appVersion: 1.12.4
    created: "2023-02-08T22:54:15.800688+08:00"
    dependencies:
    - name: base
      repository: file://../../base
      version: 1.12.0
    - name: istiod
      repository: file://../../istiod
      version: 1.12.0
    description: Helm chart for deploying higress istio
    digest: 8a200d81cf1de2fef6c8a167bf01b3bf5c9a1875bd401b9ac6c4532ab639292a
    name: istio-local
    sources:
    - http://github.com/alibaba/higress
    type: application
    urls:
    - https://higress.cn/helm-charts/istio-local-1.12.4.tgz
    version: 1.12.4
generated: "2025-02-19T09:52:48.375008067Z"
